## libtemplate-plugin-class-perl 0.14

=== debian/changelog ===
libtemplate-plugin-class-perl (0.14-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:28:47 +0100

libtemplate-plugin-class-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:30 +0100

libtemplate-plugin-class-perl (0.14-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release
  * Update my email address.
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
    Closes: #788148
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Debhelper 9, dh(1) in debian/rules, no more manual quilt handling.
  * Update license stanzas in debian/copyright.
  * Update list of copyright holders for debian/*.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Improve short description.
  * Drop patch do-not-check-error.diff, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 00:21:07 +0200

libtemplate-plugin-class-perl (0.13-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Move libmodule-build-perl to Build-Depends, add alternative build
    dependency on perl-modules (>= 5.10).
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Add myself to Uploaders.
  * Do not check value of $tt->error in t/class.t: It's value is undocumented
    in case $tt->process returns no error and has changed in version 2.20
    of Template::Toolkit (Closes: #518859)
    + debian/rules: Add quilt framework.
  * Refresh debian/rules for debhelper 7.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/copyright: switch to new format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 09 Mar 2009 02:14:43 +0100

libtemplate-plugin-class-perl (0.13-2) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control: debhelper (>= 5)
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Nov 2006 13:43:36 +0100

libtemplate-plugin-class-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Fri, 26 May 2006 18:33:11 +0100

libtemplate-plugin-class-perl (0.12-2) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 14:07:53 +0100

libtemplate-plugin-class-perl (0.12-1) unstable; urgency=low

  * New upstream release, small bug fixes.
  * Uploaded for first time, closes: #226902.

 -- Stephen Quinney <sjq@debian.org>  Fri, 23 Jan 2004 10:44:25 +0000

libtemplate-plugin-class-perl (0.11-1) unstable; urgency=low

  *  Inital release.

 -- Stephen Quinney <sjq@debian.org>  Fri,  9 Jan 2004 10:57:22 +0000
