=== debian/control ===
Source: libtemplate-plugin-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtemplate-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-class-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Class

Package: libtemplate-plugin-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: module for calling methods of arbitrary classes in Template Toolkit
 This is a plugin for the perl Template Toolkit.
 .
 Template::Plugin::Class allows you to call class methods on arbitrary
 classes.  One particularly good use for this is in Class::DBI style
 applications.
