=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Class   .*/Template-Plugin-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
